Subject: [Detnet] Draft minutes from interim are available

From: Lou Berger <[email-masked]>
Date: Fri, 17 Sep 2021 08:22:54 -0400

WG,

Thank you to all who participated in Monday's interim.  It was a great 
discussion -- and we look forward to the continuing discussion and 
anticipated updated (and focused) problem-statement/requirements draft.  
Also our appreciation to our primary note taker -- Ethan Grossman.

The minutes are available on both Datatracker [1] and IETF note taking 
tool [2].  Please review, and if you have corrections please feel free 
to make them on the notes too *and* send a message to the list with the 
proposed changes -- as they will note be uploaded to datatracker until 
they are discussed.

Thank you!

Janos and Lou

[1] 
https://datatracker.ietf.org/meeting/interim-2021-detnet-01/materials/minutes-interim-2021-detnet-01-202109131300-00.html

[2] https://notes.ietf.org/notes-ietf-interim-2021-detnet-01-detnet?both